{
  "etki_gearindicator_on": {
    "name": "etki_gearindicator_on",
    "mapTo": "etki_gearindicator_on",
    "class": "Material",
    "persistentId": "f71d7da1-8519-4467-a676-34acf3c1aa8d",
    "Stages": [
      {
        "colorMap": "vehicles/etki/etki_gauges_d_ttsport.dds",
        "diffuseColor": [
          0.868264019,
          0.102406003,
          0.102406003,
          1
        ],
        "emissive": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804
      },
      {
        "diffuseColor": null,
        "emissive": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "diffuseColor": null,
        "emissive": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "diffuseColor": null,
        "emissive": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true,
    "translucentZWrite": true
  },
  "etki_interior_on": {
    "name": "etki_interior_on",
    "mapTo": "etki_interior_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etki/etki_interior_ao.data.png",
        "baseColorMap": "/vehicles/etki/etki_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etki/etki_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etki/etki_interior_m.data.png",
        "normalMap": "/vehicles/etki/etki_interior_nm.normal.png",
        "roughnessMap": "/vehicles/etki/etki_interior_r.data.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "etki_interior_on.skin_interior.cream": {
    "name": "etki_interior_on.skin_interior.cream",
    "mapTo": "etki_interior_on.skin_interior.cream",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etki/etki_interior_ao.data.png",
        "baseColorMap": "/vehicles/etki/etki_interior_cream_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etki/etki_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etki/etki_interior_m.data.png",
        "normalMap": "/vehicles/etki/etki_interior_cream_nm.normal.png",
        "roughnessMap": "/vehicles/etki/etki_interior_cream_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etki_interior_on.skin_interior.facelift": {
    "name": "etki_interior_on.skin_interior.facelift",
    "mapTo": "etki_interior_on.skin_interior.facelift",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etki/etki_interior_ao.data.png",
        "baseColorMap": "/vehicles/etki/etki_interior_facelift_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etki/etki_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etki/etki_interior_m.data.png",
        "normalMap": "/vehicles/etki/etki_interior_facelift_nm.normal.png",
        "roughnessMap": "/vehicles/etki/etki_interior_facelift_r.data.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "etki_interior_on.skin_interior.sport": {
    "name": "etki_interior_on.skin_interior.sport",
    "mapTo": "etki_interior_on.skin_interior.sport",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etki/etki_interior_ao.data.png",
        "baseColorMap": "/vehicles/etki/etki_interior_sport_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etki/etki_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etki/etki_interior_m.data.png",
        "normalMap": "/vehicles/etki/etki_interior_sport_nm.normal.png",
        "roughnessMap": "/vehicles/etki/etki_interior_sport_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}